{
  "_id": "tarot_042",
  "_key": "!items!tarot_042",
  "name": "10 de Coupe",
  "type": "tarot",
  "img": "systems/fvtt-hamalron/assets/icons/tarot.svg",
  "folder": "a000000000000001",
  "sort": 4200000,
  "flags": {},
  "system": {
    "type": "numéro",
    "symbole": "coupe",
    "valeur": "10",
    "description": "<p>10 de Coupe</p>",
    "image": "systems/fvtt-hamalron/assets/icons/tarot.svg"
  }
}